nispath(1)

NAME
nispath - display search path for table

SYNOPSIS
nispath [ -v ] name

DESCRIPTION
nispath prints the NIS+ search path for name on the standard output.

OPTIONS

-v  printed in a verbose format

SEE ALSO
nisdefaults(1)

AUTHOR
This version of the nispath command was written by Thorsten Kukuk <kukuk@vt.uni-paderborn.de>.